taia_sub(3)

NAME
taia_sub - subtract two struct taia

SYNTAX
#include <taia.h> extern int taia_sub(struct taia* t,const struct taia* a,
                   const struct taia* b);

DESCRIPTION
taia_sub subtracts b from a and writes the result to t. The inputs and output may overlap.

SEE ALSO
tai_sub(3), taia_add(3)